From: [email-masked] (David CROSSON)
Date: Thu, 12 Oct 1995 14:28:54 +0300

Hello!
I'm new here and I've a question:

I'm running clisp (from the package clisp_with_ffi.tgz)
under NT3.51 by using RSX (32 bit rel 5 dpmi 0.9-1.0 extender).

I'd like of course to use its interact mode (-I switch) for emacs
(v19.29.1, a full feature version which come from [email-masked])
but each time I use the run-lisp command of emacs, clisp finished by itself
I think because it has no input.

(setq inferior-lisp-program "C:\\TOOLS\\RSX\\BIN\\RSX.EXE -Ra -Rs1024
C:\\TOOLS\\CLISP\\LISP.EXE -I -M -q C:\\TOOLS\\CLISP\\LISPINIT.MEM")
(setq inferior-lisp-prompt ">")

Emacs:   M-x run-lisp
buffer *inferior-lisp*: Process inferior-lisp finished

Thanks for any answers
Bye.